@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3,h4, h5, h6, p, ul, blockquote, 
pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, small, strike,
strong,  sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul,
li, fieldset, form, label, legend, table,
caption, tbody, tfoot, thead, tr, th, td, article, aside,
canvas, details, embed, figure, figcaption, footer, header,
hgroup, menu, nav, output, ruby, section,
summary, time, mark, audio, video {
    margin: 0px;
    padding: 0px;
    border: 0px none;
    font-family:Arial,verdana,sans-serif;
	font-size:13px;
    vertical-align: baseline;
	line-height: 1.4;
	
}
html{
	overflow: auto;
	margin: 0;
}

*, *::after, *::before {
    box-sizing: border-box;
}


a {	text-decoration: none;}
	
a:hover {text-decoration: underline;}

p, h2, h3, h4, h5 {
    color: #333;}
	
h1 {
	font-size: 20px;
	font-weight: normal;		 
		
	}
	
h2 {
		font-size: 18px;
		font-weight: normal;
	}
	
h3 {
		font-size: 14px;
	}
	
h4 {
		font-size: 13px;
		text-transform: uppercase;
	}

p {
	line-height: 1.5em;
	margin: 0 0 .6em;
}


table {
	border-collapse: collapse;
	width: 100%;
	margin: 0 0 .6em;
}

th, td {
		vertical-align: top;
	}
	
table.lines {
		border-top: 1px solid #999;
	}
	
table.lines td {
			border-bottom: 1px solid #999;
		}


/********************************/		
#wrapper {
	width: 100%;
	background-color: #FFF;
}

/***************************************
                   header
****************************************/


#header-wrapper {
	min-width: 980px;
	z-index: 100;
	position: relative;
	background-size: auto auto;
	background: #FFF  url('../images/Geometric1.png') top right no-repeat;
	border-bottom: 1px solid #ccc;
	height:198px;
}
/*.header-fhl{
	height: 45px;
    background: transparent url('../motherteresa/wording-final.png') no-repeat scroll 0px 0px ; 
	
	}*/

#header {
    position: relative;
	/*height: 148px;*/
	height:198px;
	/*background: #FFF none repeat scroll 0% 0%;*/
	padding: 5px;
	margin: 0px auto;
	width: 980px;
	z-index: 1000;
	
	}


#header .header-logo {
    position: absolute;
    top: 10px;
    left: 10px;
	/*text-align:center;*/
	}

#header .header-menu {
	float:right;
	margin-top:55px;
	}
#header .header-menu {
    position: static;
    border: 0px none;
    background: transparent none repeat scroll 0px center;
	}

#header .header-menu ul {
    width: auto;
    float: none;
    padding: 10px 0px 0px;
    border-radius: 0px;
    position: absolute;
    top: 0px;
    right: 100px;
	margin-top:30px;
}

#header .header-menu ul li{
    font: 100% georgia,arial,verdana,sans-serif;
    display: inline-block;
    padding-left: 5px;
}

#header .header-menu ul li a {
    float: none;
    display: block;
   }
   
	

/***********************************
        top navigation menu
***********************************/
.nav-container {
    clear: both;
    display: block;
    height: auto;
    margin: 0px;
    line-height: 1em;
	background:#005b94;	
   
}

.nav-inner-container {
    width: 980px;
    margin: 0px auto;
    padding: 0px;
    float: none;
    display: block;
	/*box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.15)*/
}

#nav {
    background:#005b94;
	
}
/*.dropsubnav{
	box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.15);
	}*/

.nav-inner-container ul {
    list-style: outside none none;
}
.nav-inner-container ul,
.nav-inner-container li,
.nav-inner-container span,
.nav-inner-container a {
    margin: 0px;
    padding: 0px;
    position: relative;
}



#nav:after,
.nav-inner-container ul:after {
  content: '';
  display: block;
  clear: both;
}

#nav > li {
  display: inline-block;
  float: left;
  margin: 0;
}

#nav > li.class {
	border-right:none !important;
	}

/*#nav > li:last-child{
	border-right:1px solid #E6E6E6;
	}*/

#nav >li { 
	border-left:1px solid #E6E6E6;
	}

#nav a {
	background: #005b94;
	color: #fff;
	display: block;
	padding: 5px 7px;
	text-decoration: none;
	font-family: arial,verdana,sans-serif;
	font-size: 14px;
	text-transform:uppercase;
}

.nav-inner-container ul {
  list-style: none;
}
.nav-inner-container > ul > li {
  display: inline-block;
  float: left;
  margin: 0;
}

.nav-inner-container > ul > li > a {
  color: #fff;
  font-size: 12px;
}

#nav > li.on > a,
#nav > li:hover > a {
 color: #fff;
 background:#6598cc; /*#20411b*/

}

#nav li {
  z-index: 2000;
}
#nav li ul,#nav li li ul {
	/*display:none;*/
	visibility:hidden;
	position: absolute;
	width: 200px;
	padding-top:0px;
	opacity:0;
}

#nav li:hover > ul,#nav li li:hover > ul {
	/*display:block;*/
  visibility:visible;
  opacity:1;
}

#nav li ul li {
  *margin-bottom: -1px;
}

#nav li ul li a {
  background: #005b94;
  border-bottom: 1px solid #E6E6E6;
  font-size: 13px;
  filter: none;
  display: block;
  line-height: 80%;
  padding: 11px 15px;
  color: #fff;
  text-transform:none;  
}

#nav li ul li:first-child  a{border-top:1px solid #E6E6E6;}

#nav li ul li:hover a {
  background:#6598cc/*#000*/;
  
}

#nav ul li:hover > a {
  color: #fff;
}
#nav li li ul {
  padding-top:0px;
  top:0;
  left: 100%;
}

#nav li li ul li a {
  background:#005b94!important;
  border-bottom:1px solid #E6E6E6 ;
}
#nav li li ul li a:hover {
  background:#6598cc!important;  
 }

.dropsubnav li:last-child > a{border-bottom: 2px solid #E6E6E6 !important;} 
.dropsubnav li:last-child > a:hover{border-bottom: 2px solid #E6E6E6 !important;}

/******************************
          content
********************************/


.home .crumbs{display:none}


.crumbs {margin: 0px auto;
position: relative;
font-size: 11px !important;
padding: 8px  8px 15px 0px !important;
color: #3d58a7;}

.crumbs a{font-size: 11px !important;
color:#000 !important;
text-decoration:none;}

.crumbs a:hover{
color:#B7380F !important;
text-decoration:underline;}

#content-wrapper {
	width: 980px;
    margin: 1px auto 10px;
	clear: left;
	padding-top: 10px;
	padding-bottom: 20px;
	background-color:#fff;
	/*opacity:0.95;*/
	min-height: 800px;
}

#content-inner{
	/*text-align: left;*/
	min-height: 800px; 
	width: 980px;
	padding: 10px 0px;
	background-color: #FFF;

}
.content #content-inner{
	padding: 10px 10px !important;
	}

/*#content { overflow: auto;
			padding: 0px 10px;
						
		 }*/
body.home .section {
			display: none;
		}

.section {
	width: 210px;
	float: left;
	margin: 5px 0px;
	clear: both;
	}
	
/**********************************
              side navigation
***********************************/
	
#subnav {
    /*width: 200px !important;*/
    float: left;
	list-style-type: none;
    margin: 0px;
    padding: 0px 0px 30px;
	display: block;
    width: 100%;
}

#subnav li{
	border-bottom: 1px solid #FFF;
 	margin: 0px;
   	padding: 0px;
    list-style: outside none none;

}

#subnav li a{
font-weight: bold;
color: #fff;
font-size: 100%;
background-color: #005b94; /*#F3F3F3*/
display:block;
padding: 8px;
}

#subnav li.open a{background-color: #005b94;}

#subnav li a:hover, #subnav li.on a{
color: #fff;
background-color: #6598cc;
display:block;
padding: 8px;
text-decoration:none;
}


#subnav li {zoom: 1;}

.open ul li a{
	background-color: #fff !important;
  	padding-left: 36px !important;
	color:#000!important;
	}

.open ul li.on a {
	background-color: #fff !important;	
	color: ##005b94!important;
	}
	
.open ul  li a:hover {
	background: #6598cc!important;
	color: #fff!important;}
	
	
.vision p{
font-style:italic;
color:#333;
text-align:center;
}

.Collegevision{
text-align:right;
color:#333;
}

/*****************************************
             page content
******************************************/
.content #content {
    width: 75%;
   
}
.content #content {
    float: right;
	overflow: auto;
}
.twocols {
    position: relative;
}

.home #content h2{font-size: 20px;
margin: 15px 0px 8px;
border-bottom: 1px solid #DEDEDE;
padding-bottom: 5px;
font-weight: bold;
color: #005b94;
font-family:Calibri;}

.home h1 { font-family:Verdana, Geneva, sans-serif; font-size:24px;color:#005b94;}

.home table{width:100%;}

.home td h3 { font-size:16px;}

.home tr {
	padding: 10px 0px;
	margin-right: -15px;
	margin-left: -15px;}


.home td{ 
	width:66%;
	padding-right:10px;
	}
	
.home .c1 h3{
		color:#B7380F;
		}
		
.home td a{
			text-decoration:none;
			}

.home .c1 .quote {
    padding: 20px;
    background-color: #F3F3F3;
}
.home .c1 .quote h3{
		margin: 0px 0px 15px;
		line-height: 35px;
		font-weight: 200;
		font-family: Californian FB;}

.home .c1 .quote small {
    color: #333;
    opacity: 0.6;
    font-size: 12px;
    font-weight: 100;
}

.home .c2 .quicklinks {
    padding: 0px;
}

    
.home .c2 .quicklinks li {
    list-style: outside none none;
    height: 120px;
    width: 50%;
    float: left;
    padding: 15px;
    text-align: center;
    position: relative;
    border: 2px solid #FFF;
	display: block;
  }
  
 .home .c2 .quicklinks li a{ 
		opacity: 0.9;
		display: block;
		padding-top:20px;
        /*line-height: 30px;*/
        color: #FFF;
        font-weight: bold;
		font-size: 14px;
		}

.home .c2 .quicklinks .pic1 {
    background-color: #2A2055 ;
}

.home .c2 .quicklinks .pic2 {
    background-color: #B7380F;
}

.home .c2 .quicklinks .pic1:hover{
	background-color:#2A2055;
	opacity:0.8}

.home .c2 .quicklinks .pic2:hover{
	background-color:#B7380F;
	opacity:0.8}



.home td p a{ 
	text-decoration:none;
	color:#a51e25;
	}

.home td p,.home p{color:#333;}

.home h2 { font-size:20px;color:#333;}


.home .news{
	border: 1px solid #DEDEDE;
	padding: 18px;
	position: relative;
	transition: box-shadow 0.3s ease 0s, background 0.3s ease 0s;
	margin-top: 15px;
	}
	
.home .news > a{
	margin-right: 25px;
	}

.home .news .pull-image {
	float: left !important;
	}

.home .news .news-image {
	display: block;
	}

.home .news img {
	vertical-align: middle;
	border: 0px none;
	}
	
.home .news .news-body{
	margin-left:110px
	}
	
.home .news h4 {
	color: #B7380F;
	font-size: 20px;
	font-family: "kepler-std-semicondensed-cap";
	margin: 0px;
	line-height: 39px;
	}
	
.home .news	small {
    color: #666;
    font-size: 13px;
    font-weight: 200;
}

.home .news p {
	color: #333;
	line-height: 25px;
	margin-bottom: 15px;
	}






/***************************************
                footer
***************************************/


#footer {
    height: 268px;
	min-width:980px;
	margin-top:30px;   
    background: transparent url('bg-footer.png')repeat-x scroll 0px 25px;
	    
}


.footer-fhl{
	height: 49px;
    background: transparent url('bg-grey-final.png')no-repeat;    
}


#footer .inner {
    width: 980px;
    margin: 0px auto;
    position: relative;
}

#footer .footer-top{
height: 241px;
background: #005b94 none repeat scroll 0% 0%;
color: #FFF;
font-size: 14px;
padding-top: 10px;}


#footer .footer-top .contact {
	/*width: 700px;
	margin-right: 20px;*/
	width: 690px;
	margin-right: 10px;
}



#footer .footer-top .container {float: left;
overflow: hidden;
padding-top: 45px;
position: relative;}

#footer .footer-top h3 {
    font-family: "Open Sans",sans-serif;
    font-weight: 300;
	padding: 0px 0px 15px;
	margin: 0px;
	line-height: 1.1em;
	font-size: 22px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFF;}

#footer .footer-top .contact .c1 {
   /* width: 180px;*/
	width: 200px;
	
}

#footer .footer-top .col {
    float: left;
}

#footer .footer-top a{
	color:#fff; 
	text-decoration:underline;}

#footer .footer-top .contact .c2 {
    /*width: 280px;*/
	width:270px;
	
}

#footer .footer-top .contact .c3 {
    width: 240px;
	}

#footer .footer-top .Information {
   /* width: 260px;*/
    width:280px;
    margin-right: 0px;
	float:right;
	}

#footer .footer-top .Information .c1 {
    width: 150px;
	margin-left: 10px;
	}
	
#footer .footer-top .Information .c1 a.button{
	display: inline-block;
	padding: 5px 10px;
	margin: 5px 0px;
	background: #FFF none repeat scroll 0% 0%;
	color: #3d58a7;
	text-transform: uppercase;
	text-decoration: none;
	cursor: pointer;
	}


#footer .footer-top .Information .c2 {
    width: 100px;
	margin-top:9px;
	margin-left: 10px;
	}
	
#footer .footer-top .Information .c2 p{
	color:#fff ;    
	}
	
	
/*#footer .footer-top .Information .col {
    margin-left: 5px;
	}*/


#footer .footer-bottom {
    height: 30px;
    line-height: 30px;
    background: #fff none repeat scroll 0% 0%;
    color: #000;
    /*font-size: 11px !important;*/
	}

#footer .footer-bottom .copyright {
    float: left;
	font-size: 11px !important;
	padding-top: 6px;
	}

#footer .footer-bottom ul.menu {
    list-style: outside none none;
    padding: 0px;
    margin: 4px 0px 0px 20px;
    float: left;
	}

#footer .footer-bottom ul.menu li {
    float: left;
    padding: 0px 10px 0px 0px;
	}


#footer .footer-bottom a {
    color: #000;
    text-decoration: none;
	font-size: 11px !important;
	}

#footer .footer-bottom .site-design {
    float: right;
	padding-top: 5px;
	}

#footer .c1 p{
	color:#fff;
	}

/******************** back to top ************/
.back-to-top {
    position: fixed;
    bottom: 2em;
    right: 0px;
    text-decoration: none;
    color: #fff;
    background-color: #333;
    font-size: 14px;
    padding: .5em;
   display: none;
   }

.back-to-top:hover {    
    background-color:#6598cc;
	color:#fff;
	text-decoration:underline;
	}



/*************************************
   news and events
**************************************/

#columns{
	width: 960px;
	padding: 0px;
	margin: 0px;
	position: relative;
	}
	
#left-column {
    margin-left: 0px;
    width: 340px;
    margin-right: 10px;
    position: relative;
    float: left;
    display: inline-block;
}

.sec {
    margin-bottom: 10px;
    /*position: relative;
    background: #F4F5F5 none repeat scroll 0% 0%;*/
    padding: 0px 10px;
}

.sec  h2 a{
width: auto;
font-size: 20px;
text-decoration: none;
margin: 0px;
padding: 18px 0px 0px;
text-align: left;
color: #2A2055;
display: block;
border-bottom: 1px solid #B7380F;
font-family: Californian FB;
font-weight: 400;
letter-spacing: 1px;
}

.column {
    position: relative;
    margin-top: 0px;
    padding-bottom: 20px;
}

.column table {
    color: #333;
    font-size: 15px;
    }

.column table td {
    padding: 10px 0px;
}

.column table a {
    font-size: 18px;
    color: #B7380F;
    text-decoration: none;
    font-weight: 300;
    }

#center-column {
    margin-left: 4px;
    width: 600px;
    margin-right: 5px;
    position: relative;
    float: left;
    display: inline-block;
}

.center{clear:both;}


/******************************************
                slider
*******************************************/

/*************slider*********/
#slider {
height: 340px;
margin: 1px auto 0px;
overflow: hidden;
width:980px;

}

bx-wrapper{width:980px;height: 340px;}

#slider img{width:100%;
min-height:340px !important;
z-index:-1;
}

.bx-pager,.bx-controls  {display:none;}

.bx-next{float:right; 
background:url('controls.png') no-repeat -43px -32px;


}
.bx-prev{float:left;
background: url('controls.png') no-repeat 0 -32px;}

 
.bx-controls-direction a {
  position: relative;
  /*top: 50%;*/
  margin-top: -200px;
  outline: 0;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  z-index: 9999;
}

.bx-pager {display:none;}

/* PAGER */
.bx-wrapper .bx-pager {
  text-align: center;
  font-size: .85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
  padding-bottom: 20px;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  background: #666;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #000;
}
.bx-wrapper .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}
.bx-wrapper .bx-pager-item {
  font-size: 0;
  line-height: 0;
}

